modal.sel-view {
    z-index: 1000030;
}

@media only screen and (min-width: 481px) {
    modal.sel-view .modal-body {
        left: calc((100% - 480px) / 2);
        width: 474px;
    }
}

.view-modal .icon:before {
    margin-left: 3px;
}

/* Loading template */
.view-modal .template .highlights h3,
.view-modal .template .history dt {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.view-modal .template mugshot {
    background-color: #cccccc;
}

/* Main Info */
.view-modal .name {
    font-size: 18px;
    height: 32px;
    line-height: 32px;
    position: relative;
}

.view-modal .name .profile {
    position: absolute;
    right: 3px;
    top: 8px;
}

.view-modal mugshot {
    float: left;
    margin: 0 0 2px;
}

.view-modal button {
    float: right;
    margin-top: 2px;
}

/* Highlights */
.view-modal .highlights {
    width: calc(100% - 87px);
}

.view-modal .highlights fieldset {
    height: 50px;
    margin: 0 0 2px 2px;
}

.view-modal .highlights span {
    border-radius: 0 0 3px 3px;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    text-align: center;
    width: 100%;
}

.view-modal .highlights span:not(.stat-rating, .stat-opp_rating) {
    font-size: 24px;
    font-weight: bold;
}

.view-modal .highlights:not(.stats-6) .stat-rating,
.view-modal .highlights:not(.stats-6) .stat-opp_rating {
    font-size: 20px;
}

.view-modal .highlights.stats-6 .stat-rating,
.view-modal .highlights.stats-6 .stat-opp_rating {
    font-size: 18px;
}

/* Event List */
.view-modal .history {
    clear: left;
    margin: 0 auto;
}

.view-modal .history dt,
.view-modal .history dd {
    float: left;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.view-modal .history dt:not(.period-info, .period),
.view-modal .history dd {
    margin-left: 2px;
}

.view-modal .history dt.period,
.view-modal .history dd {
    margin-top: 2px;
}

.view-modal .history dt.period {
    clear: left;
}

.view-modal .history .rating,
.view-modal .history .opp_rating,
.view-modal .history .summary {
    width: 80px;
}

.view-modal .history .summary abbrev {
    font-size: 100%;
}

.view-modal .history .usage {
    width: 50px;
}

@media only screen and (max-width: 480px) {
    modal.sel-view .modal-body {
        width: calc(100% - 6px);
    }

    modal.sel-view .modal-body .highlights fieldset {
        height: 44px;
    }

    modal.sel-view .modal-body .highlights span {
        height: 22px;
        line-height: 22px;
    }

    modal.sel-view .modal-body .highlights span:not(.stat-rating, .stat-opp_rating) {
        font-size: 16px;
    }

    modal.sel-view .modal-body .highlights:not(.stats-6) .stat-rating,
    modal.sel-view .modal-body .highlights:not(.stats-6) .stat-opp_rating {
        font-size: 14px;
    }

    modal.sel-view .modal-body .highlights.stats-6 .stat-rating,
    modal.sel-view .modal-body .highlights.stats-6 .stat-opp_rating {
        font-size: 12px;
    }
}

/* Motorsport Specifics */
.view-modal.motorsport .history dt.period {
    padding-right: 3px;
    text-align: right;
    width: 125px;
}

.view-modal.motorsport .history dt.period-info {
    width: 250px;
}

.view-modal.motorsport .history dd.period-info {
    width: 120px;
}

@media only screen and (max-width: 480px) {
    modal.sel-view .modal-body.motorsport dd.period-info {
        display: none;
    }

    modal.sel-view .modal-body.motorsport dt.period-info {
        width: calc(100% - 216px);
    }

    modal.sel-view .modal-body.motorsport dt.period {
        width: calc(100% - 219px);
    }
}

/* SGP Specifically */
.view-modal.motorsport.sgp .history dd.period-info {
    display: none;
}

@media only screen and (min-width: 481px) {
    modal.sel-view .modal-body.motorsport.sgp {
        left: calc((100% - 400px) / 2);
        width: 394px;
    }

    modal.sel-view .modal-body.motorsport.sgp .history dt.period-info {
        width: 128px;
    }

    modal.sel-view .modal-body.motorsport.sgp .history {
        width: 344px;
    }
}

/* Major League Specifics */
.view-modal.major-league .history dt.period-info {
    width: 168px;
}

.view-modal.major-league .history dd.period-info {
    width: 90px;
}

@media only screen and (min-width: 481px) {
    modal.sel-view .modal-body.major-league .history dt.period {
        width: 76px;
    }
}

@media only screen and (max-width: 480px) {
    modal.sel-view .modal-body.major-league .history dt.period {
        width: 70px;
    }

    modal.sel-view .modal-body.major-league dt.period-info {
        width: 112px;
    }

    modal.sel-view .modal-body.major-league dd.period-info {
        padding-right: 16px;
        position: relative;
        width: 24px;
    }

    modal.sel-view .modal-body.major-league dd.period-info span {
        display: inline-block;
        font-size: 0;
        position: absolute;
        top: 0;
    }

    modal.sel-view .modal-body.major-league dd.period-info span:after {
        margin-right: 0;
    }

    modal.sel-view .modal-body.major-league .rating,
    modal.sel-view .modal-body.major-league .opp_rating {
        width: 65px;
    }

    modal.sel-view .modal-body.major-league dd.rating,
    modal.sel-view .modal-body.major-league dd.opp_rating {
        font-size: 9px;
    }

    modal.sel-view .modal-body.major-league .summary {
        width: calc(100% - 300px);
    }
}

@media only screen and (max-width: 400px) {
    modal.sel-view .modal-body.major-league .summary {
        width: calc(100% - 248px);
    }

    modal.sel-view .modal-body.major-league .usage {
        display: none;
    }
}
